#top {
	position: absolute;
	float: left;
	top: 315px; /* vorher: 138 px */
	left: 0;
	width: 964px;
	height: 20px;
	background: none;
	padding-left: 0px;
	padding-right: 20px;
	z-index: 100;	
}

#top-menu {
	position: relative;
	float: left;
	height: 15px;
	width: 964px;
	background: none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

#top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#top-menu ul a, #top-menu ul .cur {
	float: left;
	display: block;
	/*width:110px;	*/
	text-align: left;
	line-height: 25px;
	text-decoration: none;
	border-left-width: 0px;
	border-left-style: dotted;
	border-left-color: #999999;
	padding: 0 14px;
	margin-right: 0px;
	color: #CCCCCC; 
	font-size: 17px;
}


#top-menu ul a:hover, #top-menu ul .act a {
	color:#FFFFFF;
	/*background:url(../../img/bbg1.jpg);
	border-bottom-width: 4px;
	border-bottom-style: solid;*/
}


#top-menu li {
	float: center;
	margin-left: 40px;
	padding: 0;
}

#sub {
	position: relative;
	/*float: center;*/
	text-align:left;
	top: 365px; /* vorher: 138 px */
	left: 0;
	width: 960px;
	height: 35px;
	background: none;
	padding-left:24px;
	padding-right:24px;
	padding-top:10px;
	clear:both;
	text-align:center;
	/*text-transform:uppercase;*/
	z-index:100;
}

#sub-menu {
	position: relative;
	float: center;
	display:inline-block;
	height: 20px;
	background: none;
	margin-left: 0px;
	margin-right: 0px;
	width:auto;
	margin: 0 auto;		
}

#sub-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}

#sub-menu li { display:inline; 
}

#sub-menu ul a, #sub-menu ul .cur {
	float:left;
	display: inline;
	/*width:100px;	*/
	text-align:center;
	line-height: 20px;
	text-decoration: none;
	background-color: none;
	border-left-width: 0px;
	border-left-style: dotted;
	border-left-color: #999999;
	padding: 0 10px;
	margin-right: 0px;
	color: #666666;
	font-size: 16px;
}

#sub-menu ul a:hover, #sub-menu ul .act a {
	color: #a80764;
	background: none;	
}

#sub-menu li {
	float: center;
	margin: 0;
	padding: 0;
}